Activity log for bug #123425

Date Who What changed Old value New value Message
2007-07-01 19:03:23 Dainaccio bug added bug
2007-07-20 19:56:17 Kees Cook bug added subscriber Ubuntu Bugs
2007-07-28 09:44:31 Pascal De Vuyst None: statusexplanation This bug did not have a package associated with it, which is important for ensuring that it gets looked at by the proper developers. You can learn more about finding the right package at [WWW] https://wiki.ubuntu.com/Bugs/FindRightPackage. I have classified this bug as a bug in ubiquity.
2007-07-28 09:51:17 Pascal De Vuyst ubiquity: importance Undecided High
2007-07-28 09:51:17 Pascal De Vuyst ubiquity: statusexplanation This bug did not have a package associated with it, which is important for ensuring that it gets looked at by the proper developers. You can learn more about finding the right package at [WWW] https://wiki.ubuntu.com/Bugs/FindRightPackage. I have classified this bug as a bug in ubiquity.
2007-09-18 19:45:02 Evan ubiquity: status New Confirmed
2007-09-18 19:45:02 Evan ubiquity: assignee evand
2007-09-18 21:06:55 Evan ubiquity: status Confirmed Fix Committed
2007-10-12 14:22:40 Evan title [gutsy] Passwords intead of Full Names Passwords intead of Full Names
2007-10-12 14:27:23 Evan ubiquity: status Fix Committed Fix Released
2008-04-04 17:26:59 Kees Cook title Passwords intead of Full Names Passwords instead of Full Names
2009-07-03 12:42:06 Launchpad Janitor branch linked lp:ubuntu/karmic/migration-assistant